Update source files for pre-3.0 deprecation
[openssl.git] / include / openssl / idea.h
2019-11-07 Richard LevitteUpdate source files for pre-3.0 deprecation
2019-11-07 Richard LevitteUpdate source files for deprecation at 3.0
2019-09-28 Dr. Matthias St... Add legacy include guards to public header files
2019-09-28 Dr. Matthias St... Fix header file include guard names
2018-12-06 Richard LevitteFollowing the license change, modify the boilerplates...
2018-12-06 Richard LevitteRefactor the computation of API version limits
2016-06-27 Matt CaswellFix some OPENSSL_API_COMPAT values
2016-05-17 Rich SalzCopyright consolidation 03/10
2016-04-18 Rich SalzRename some lowercase API's
2016-03-20 Rich SalzRemove #error from include files.
2016-01-28 Rich SalzRemove outdated legacy crypto options
2016-01-26 Rich SalzRemove /* foo.c */ comments
2015-03-31 Richard LevitteStop symlinking, move files to intended directory